# TIFFFieldTag

## Synopsis

    #include <tiffio.h>

uint32_t TIFFFieldTag(const TIFFField *fip)

## Description

`TIFFFieldTag()` returns the numeric tag value for a TIFF field. This can be compared to various constants exported by the libtiff header files, such as `TIFFTAG_IMAGEWIDTH`.

fip is a field information pointer previously returned by `TIFFFindField()`, `TIFFFieldWithTag()`, or `TIFFFieldWithName()`.

## Return values

`TIFFFieldTag()` returns an integer tag value.

## See also

libtiff (3tiff)